Announcement

Collapse
No announcement yet.

Patches for v3.6.3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Patches for v3.6.3?

    Hey

    I am currently running a Vbulletin v3.6.3 that has been untouched since installation. Where can I find all the patches / uploads required to make it as secure as 3.6.7?

    Thanks much in advance

  • #2
    Please see the announcements in the vBulletin Announcements forum.
    Want to take your board beyond the standard vBulletin features?
    Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

    Comment


    • #3
      Thanks Marco.

      I actually did...but couldnt figure out a thing. I am not looking to upgrade, but only to patch. Would appreciate a detailed answer since I am not too tech-inclined.

      Thanks

      Comment


      • #4
        You will need to go through each new version announcement since the version you are currently running and see if there are any security patches. In the announcement there will also be a note if you can patch previous versions or not.

        I however strongly suggest a full upgrade to 3.6.7PL1.
        Want to take your board beyond the standard vBulletin features?
        Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

        Comment


        • #5
          Patches are designed to work with the immedaite previous version. For this reason there is no guarantee that you can patch your 3.6.3 completely and without problems. You should upgrade.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Thanks Steve. Is there anyway I can upgrade from 3.6.3 to 3.6.7 without having to reinstall all the skins, hacks etc.? Hoping its possible since its within the 3.6 family (and a long procedure otherwise)!

            Comment


            • #7
              Most styles for versions prior to 3.6.6 will need significant updating to work on 3.6.7. If you have downloaded these then you should check with the author for compatibility and/or updates to the styles.

              Modifications via plugins should not be affected, but check with the modification authors first and remove any that are not compatible.

              Comment


              • #8
                Oh boy, in that case I will just leave it for now. Maybe an upgrade toward the end of the year.

                I downloaded a patch called vb_366_xss_fix_plugin from the members area. Where do I upload it?

                Comment


                • #9
                  the 3.6.6 patch won't work on 3.6.3, it's made to patch a different version.

                  Comment


                  • #10
                    My skin version is 3.6.1 and it works with my 3.6.7, at least I think it looks fine. Look for yourself: http://oxy0.oxyhost.com/index.php?

                    Comment


                    • #11
                      Originally posted by dg0896 View Post
                      My skin version is 3.6.1 and it works with my 3.6.7, at least I think it looks fine. Look for yourself: http://oxy0.oxyhost.com/index.php?
                      Your forum doesn't permit guests to view the page. So not much to see but a header and a blue bar.

                      Comment


                      • #12
                        Oh sorry, I changed it now look: http://oxy0.oxyhost.com

                        Comment


                        • #13
                          Looks pretty cool!

                          Comment

                          Related Topics

                          Collapse

                          Working...
                          X